/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family: 'Lora', serif;
	font-size:100%; 
	color:#a18174;
	min-width:960px;
	background:#141111;
}

.bg {width:100%; background:url(../images/bg.gif) center 0 repeat;}
.bg2 {width:100%; background:url(../images/bg2.jpg) center 0 repeat;}

.body-indent {padding:17px 0 0;}

.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.8125em;
	line-height:1.692em;
}

a {color:#a18174; outline:none;}
a:hover {text-decoration:none;}

.cols {
	background:#141010;
	overflow:hidden;
	position:relative;
	border-radius:15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
}

.col-1, .col-2, .col-3, .col-4 {
	float:left;
	background:url(../images/devider.gif) left 0 repeat-y;
	text-align:center;
	padding-bottom:43px;
}

.col-1, .col-4 {width:237px;}
.col-2, .col-3 {width:238px;}

#page2 .col-1 {width:316px;}
#page2 .col-2 {width:319px;}
#page2 .col-3 {width:312px;}

.cols .col-1:first-child {background:none;}

.col-inner .col-title {
	font-weight:normal;
	font-size:17px;
	color:#FFF;
	width:100%;
	line-height: 100px;
	min-height: 100px;
}

.col-inner .col-title span {
	line-height:1.235em;
	display:inline-block;
	vertical-align:middle;
}

.wrapper {width:100%; overflow:hidden;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}
.p6 {margin-bottom:60px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}

.title {margin-bottom:18px;}

.it {font-style:italic;}
.bl {display:block;}
.bo {font-weight:bold;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#000;}
.color-3 {color:#666;}

.index-1 {z-index:1; position:relative;}
.index-2 {z-index:2; position:relative;}
/*********************************boxes**********************************/

.indent {padding:41px 13px 48px;}
.indent2 {padding:35px 13px 37px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:25px;}
.indent-bot3 {margin-bottom:35px;}
.indent-bot4 {margin-bottom:45px;}
.indent-bot5 {margin-bottom:55px;}

.indent-l {padding-left:40px;}
.indent-l2 {padding-left:19px;}
.indent-l3 {padding-left:12px;}

.img-indent {float:left;margin:6px 18px 0 0;}
.img-indent2 {float:left;margin:0px 18px 0 0;}
.img-indent3 {float:right;margin:5px 3px 0 20px;}
.img-indent4 {float:left;margin:0px 20px 0 0px;}

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
	padding:0 0 35px;
}

#page1 header {padding-bottom:0;}

.header-bg {background:url(../images/header-bg.png) center top no-repeat;}

h1 {
	padding:41px 0 64px 2px; 
	position:relative;
	float:left;
}
h1 a {
	display:block; 
	width:161px;
	height:94px;
	background:url(../images/logo.png) 0 0 no-repeat;
}

#search-form {
	overflow:hidden;
	position:absolute;
	top:83px;
	right:7px;
}

.search-style {
	padding: 83px 7px 0 0px;
	float:right;
	width:400px;
	position:relative;
}

.pad-right {padding-right:40px;}

.search-style span {
	display:inline-block;
	float:left;
	padding:9px 10px 0 0;
	width:138px;
	text-align:right;
}
.search-style span a {
	text-decoration:none;
	color:#a18174;
}
.search {
	height:42px;
	position:relative;
	overflow:hidden;	
}
.searchtext {
	color:#a18174;
	padding:13px 5px 13px 10px;
	border:none;
	width:195px;
	display:inline-block;
	outline:none;
	margin:0;	
	background:#141111;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.submitbutton {
	background:url(../images/search-button.png) 0 top no-repeat;
	position:absolute;
	height:40px;
	width:40px;
	top:1px;
	right:1px;
	margin:0;
	padding:0;
	border:none;
	cursor:pointer;
	outline:none;
}
.submitbutton:hover {background-position:0 bottom;}

/*********************************menu**********************************/
.menu {
	padding:0; 
	width:100%;
}
.menu > li {
	float:left; 
	position:relative;
	background: url(../images/devider.gif) left top repeat-y #141010;
	padding:24px 0 25px;
	width:158px;
	text-align:center;
}
.menu > li.first {
	background-image:none;
	border-radius:15px 0px 0 0;
	-moz-border-radius:15px 0px 0 0;
	-webkit-border-radius:15px 0px 0 0;
	width:159px;
}
.menu > li.last {
	border-radius:0px 15px 0 0;
	-moz-border-radius:0px 15px 0 0;
	-webkit-border-radius:0px 15px 0 0;
	width:159px;
}
.menu > li > a {
	font-size:23px; 
	line-height:1.3em;
	color:#fff; 
	display:inline-block;
}
.menu > li > a:hover, .menu > li > a.active, .menu > li.sfHover > a {color:#f06d33;}

.menu li:hover {visibility:	inherit; }

/******************************** submenu **************************************/
.menu ul {
	position:		absolute;
	padding:		12px 0 8px 0px;
	top:			-999em;
	width:			122px;
	background: 	url(../images/ul-bg.gif) 0 top repeat-x #ef652f;
	text-align:center;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
}

.menu li li {width:	118px; padding:0px 2px 0px; background:none; position:relative;}
.menu li li a {
	text-align:center;
	display:block;
	color:#1f0e02;
	font-family: 'Lora', serif;
	font-size:		13px;
	line-height:	2em;
	background:url(../images/menu-left.png) left bottom no-repeat;
	padding-left:10px;
	overflow:hidden;
	position:relative;
}

.menu li li a > span {
	background:url(../images/menu-right.png) right bottom no-repeat;
	padding-right:10px;
	display:block;
}
.menu li li a span span {
	background:url(../images/menu-tail.png) 0 bottom repeat-x;
	padding:	5px 0px 5px;
	display:block;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}


.menu li:hover ul, .menu li.sfHover ul {
	left:			19px;
	top:			67px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}

.menu li li a:hover, .menu li li.sfHover > a {color:#fff;background-position: left top;}
.menu li li a:hover > span, .menu li li.sfHover > a > span {background-position: right top;}
.menu li li a:hover span span, .menu li li.sfHover > a span span {background-position: 0 top;}

/******************************** submenu 2 **************************************/
.menu ul ul {
	text-align:center;
	width:127px;
}

.menu li li li {width:123px;}
.menu li li li a {
	display:block; 
}
.menu li li li a:hover {}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			123px;
	top:			-12px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/*********************************slider**********************************/
.slider-bg {
	background:url(../images/slider-bg.gif) center top repeat-x;
	width:100%;
	padding-bottom:35px;
}

.slider-wrapper {
	width:950px;
	height:494px;
	padding:0px 0 0px 0px;
	overflow:hidden;
	position:relative;
	z-index:1;
	background:#141010;
	border-radius: 0 0 15px 15px;
	-moz-border-radius: 0 0 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
}
.slider {
	width:950px;
	height:416px;
	position:relative;
}

.items {
	display:none;
}

.prev, 
.next {
	display:block;
	width:40px;
	height:40px;
	text-indent:-5000px;
	background:url(../images/slider-control.png) left top no-repeat;
	position:absolute;
	z-index:9999;
}
.prev {top:434px; left:20px;}
.next {background-position:right top; top:434px; left:61px;}
.prev:hover {background-position:left bottom;}
.next:hover {background-position:right bottom;}


.banner {
	position:absolute;
	top:425px;
	font-size:17px;
	line-height:3.5em;
	color:#a18174;
	background:#141010;
	font-weight:normal;
	display:block;
	width:550px;
	height:40px;
	text-align:right;
}

.banner strong {
	color:#FFF;
	font-size:45px;
	line-height:1.5em;
	display:inline-block;
	margin-top:-13px;
	font-weight:normal;
}

/*********************************content*************************************/
#content {
	width:100%; 
	padding:0 0 50px;
	position:relative;
	z-index:1;
}

#page2 #content {padding:0 0 45px;}
#page3 #content {padding:0 0 60px;}
#page6 #content {padding:0 0 55px;}

h3 {
	font-size:23px; 
	line-height:1.521em; 
	color:#fefff8;
	font-weight:normal;
}

h5 {
	font-family: 'Lora', serif;
	font-size:17px; 
	line-height:1.3em; 
	color:#fff;
	font-weight:normal;
}

h5 a {color:#fff;}

#page7 h5 {margin-bottom:3px}

.border-1 {background:url(../images/border-1.png) left 0 repeat-y;width:100%;}

.date-style {
	float:left;
	background:#f06d33;
	color:#FFF;
	font-size:23px;
	line-height:1.3em;
	padding:4px 0px;
	width:60px;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	margin:4px 20px 0 0;
}

#page2 .date-style {padding:15px 0;	min-height:12px;}

.date-style strong {
	display:block;
	text-align:center;
	margin-top:-9px;
	font-weight:normal;
}

.list-1 li {
	padding-bottom:8px;
}

	.list-1 li a {
		display:inline-block;
		background:url(../images/marker-2.gif) 0 8px no-repeat;
		padding-left:18px; 
	}
		.list-1 li a:hover {
			background-position: 0 -34px;
			color:#f06d33;
		}

.list-1 li.last {padding-bottom:0px;}

.style-1 dt {
	font-size:23px;
	line-height:1.3em;
	color:#FFF;
	float:left;
	background-color:#f06d33;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	width:37px;
	height:32px;
	text-align:center;
	padding:5px 0 0;
	margin:5px 10px 0 0;
}

.style-1 dd {
	overflow:hidden;
	padding-bottom:15px;
}

.style-1 a {text-decoration:none;}
.style-1 a:hover {color:#f06d33;}

.style-1 dd.last {padding-bottom:0;}

.link:hover {text-decoration:underline;} 

.link-1 {
	background:url(../images/marker-1.gif) right 4px no-repeat;
	padding-right:17px; 
	color:#fff;
	position:relative;
	cursor:pointer;
	display:inline-block;
	font-size:13px;
	line-height:1.23em;
}

.link-1:hover {
	background-position: right -10px;
}

.table1 {
	width:875px;
	color:#a18174;
	margin-bottom:25px;
}
.table1 tr {background:url(../images/marker-4.gif) 0 bottom repeat-x;}

.table1 td {
	padding-top:12px;
	padding-bottom:16px;
}

.width1{width:280px;line-height:1.538em;}
.width2{width:221px;color:#fff;padding:12px 20px 17px 10px;}
.width3{width:80px;}

.table1 thead tr {
	font-family: 'Lora', serif;
	font-size:17px; 
	line-height:1.3em; 
	color:#fff !important;
	font-weight:normal;
	height:59px;
	vertical-align:middle;
}

.table1 thead tr span {
	display:inline-block;
	padding-left:15px;
}

.table1 thead td {padding-top:0;padding-bottom:0;}

.button {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.25em;
	background:url(../images/button-tail.gif) 0 0 repeat-x #e65515;
	color:#FFF;
	font-weight:bold;
	padding:7px 18px 6px;
	display:inline-block;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	margin-top:6px;
}
.button:hover {background:#faa56c;}

.text-1 {font-size:12px;line-height:1.25em;} 

.contacts a {color:#f06d33;}

.contact-us span {float:left;width:110px;}

/***** Aside *****/

aside {
	background-color:#130f0f;
	width:100%;
	border-bottom:1px solid #1d1717;
}

.aside-bg {
	background:url(../images/aside-bg.jpg) center top no-repeat;
	padding:40px 0 39px;
}

#map_canvas {
	width:595px;
	height:289px;
	overflow:hidden;
}

/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:100%;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {
				display:block;
				min-height:35px;
			}
			#contact-form label.name, #contact-form label.email {float:left;}

			#contact-form label.name {width:224px;}
			
			#contact-form label.message {
				min-height:127px;
			}
			
			#contact-form input {
				width:200px;
				padding:7px 10px;
				margin:0;
				font-family: 'Lora', serif;
				font-size:13px;
				line-height:1.23em;
				color:#a18174; 
				border:none;
				background:#262020;
				border-radius:5px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:98px;
				margin:0;
				width:424px;
				padding:5px 10px;
				margin:0;
				font-family: 'Lora', serif;
				font-size:13px;
				line-height:1.23em;
				color:#a18174; 
				border:none;
				background:#262020;
				overflow:auto;
				border-radius:5px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
				outline:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:11px;
					line-height:2em;
					display:none;
					overflow:hidden;
				}
		.buttons-wrapper { padding:0 0px 0 0;}
		.buttons-wrapper a { 
			background:url(../images/marker-1.gif) right 5px no-repeat;
			padding-right:17px; 
			color:#fff;
			text-decoration:underline;
			margin-right:17px;
		}
		.buttons-wrapper a:hover { 
			background-position: right bottom;
			text-decoration:none;
		}
		
.list-services {padding:0;}

	.list-services li {
		padding:0 0 18px 0;
	}
	.list-services li a {
		padding:5px 0 5px 35px;
		font-size:17px;
		line-height:1.3em;
		color:#FFF;
		text-decoration:none;
		background:url(../images/social-buttons.png) 0 3px no-repeat;
		position:relative;
	}
	.list-services li a.item-2 {background-position: 0 -37px;}
	.list-services li a.item-3 {background-position: 0 -77px;}
	.list-services li a.item-4 {background-position: 0 -117px;}
	
	.list-services li a:hover {
		text-decoration:underline;
	}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:29px 0 30px;
	background-color:#130f0f;
}

#page1 footer {padding:26px 0 30px;}

.footer-logo {
	color:#FFF;
	font-size:22px;
	line-height:1.3em;
	float:left;
}

.footer-logo strong {color:#f06d33;font-weight:normal;}

.footer-text {
	float:left;
	padding:6px 0 0 2px;
}